<?php

namespace Aura\Export\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \Aura\Export\Export
 */
class Export extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \Aura\Export\Export::class;
    }
}
